.start{background:var(--black);padding:0px;min-height: 100vh;}
.startprodukcja{background: var(--primary);}
.start .start-radius{position:relative; height:435px;border-radius: 0px 0px 16px 16px;margin-left: -16px;
width:100%;background-color:var(--szary-10);background-image:url('/img/bg-logowanie2.png');background-position:right bottom;background-repeat:no-repeat; background-size: auto 75%;padding-left:32px}
.start .start-radius.error419{height:auto;padding-right: 200px;width: calc(100% - 200px);}
.start .start-radius img{margin-top:30px;}
.start .text{position:absolute;left:32px;top:130px}
.start #lottie{position:absolute;aspect-ratio: auto 402 / 114;min-width:100%;bottom:34px;left:0}

.start .logowanie{margin-top:14px;}

.start input{border:1px solid var(--szary-30);color:var(--szary-30);background: transparent;}
.start input::placeholder{color:var(--szary-30) !important}

.start .col-logowanie{padding-top:40px;padding-bottom:150px;width:100%}

@media (min-width:991px){
	.start .container{min-height: 100vh;padding:0px;margin:auto;width:calc( 100% - 192px )}
	.start .start-radius{position:relative; height:calc( 100% - 121px );margin:0px;width:calc( 100% - 76px );padding-left:76px;}
	.start .start-radius.error419{height:calc( 100% - 121px );width:calc( 100% - 400px );padding-right:400px;}
	.start .start-radius img{margin-bottom:50px;}
	.start #lottie{bottom:74px;left:-96px;width:calc( 100% + 96px )}
	
	.start .text{position:static;padding-bottom:60px;align-self: end;}
	.start .text .h3{margin-bottom:16px}
	
	.start .button{max-width:320px; margin: 0 auto;}
	
	.start .col-logowanie{padding-top:150px;width:354px;margin:0 auto}
	
	.start .start-radius img{margin-top:50px;}
}